.version.index /* version checker */
{
	color: #000013;
	background-color: #B69A95;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1088px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 128px;
}

#slideshowu3030
{
	z-index: 2;
	width: 0.01px;
	height: 1133px;
	position: relative;
}

#u3039
{
	position: absolute;
	width: 768px;
	height: 1133px;
	background-color: transparent;
}

#u3039popup
{
	z-index: 3;
}

#u3044
{
	z-index: 4;
	width: 768px;
	height: 1133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3040
{
	z-index: 6;
	width: 768px;
	height: 1133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3042
{
	z-index: 8;
	width: 768px;
	height: 1133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3072
{
	z-index: 24;
	width: 396px;
	background-color: transparent;
	margin-left: 186px;
	top: -1086px;
	margin-bottom: -266px;
	position: relative;
}

#u3072_img
{
	padding: 29px 43px;
}

#u3074-8
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-left: 154px;
	top: -763px;
	margin-bottom: -191px;
	position: relative;
}

#u3056
{
	z-index: 10;
	height: 70px;
	border-color: #000000;
	background-color: #000000;
}

#u3056-bw
{
	z-index: 10;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 618px;
}

#menuu3057
{
	z-index: 11;
	width: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 623px;
	left: 139px;
}

#u3065
{
	width: 220px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3066
{
	width: 220px;
	background-color: transparent;
	padding-bottom: 43px;
	position: relative;
}

#u3067-4
{
	width: 60px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 80px;
}

#u3066:hover #u3067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u3066:hover #u3067-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3058
{
	width: 304px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u3061
{
	width: 304px;
	background-color: transparent;
	padding-bottom: 43px;
	position: relative;
}

#u3066.MuseMenuActive,#u3061.MuseMenuActive
{
	margin: 0px;
}

#u3064-4
{
	width: 145px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 79px;
}

#u3066.MuseMenuActive #u3067-4,#u3061:hover #u3064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u3061.MuseMenuActive #u3064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u3066.MuseMenuActive #u3067-4 p,#u3061:hover #u3064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3061.MuseMenuActive #u3064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

